node package manager

browser-history-lite

deprecated!

@version    0.2.0
@date       2016-05-17
@stability  2 - Unstable

Browser History

This package is merged into litejs, use require("litejs/src/history")

Copyright (c) 2012, 2014 Lauri Rooden <lauri@rooden.ee>
The MIT License